<div id="pagina-inserzioni">

    <div id="pagina-inserzioni-row">

        <div id="pagina-inserzioni-row-left">

          

        </div>

        <div id="pagina-inserzioni-row-right" >


            <mat-tab-group>
                


                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" >Cerca inserzioni</span>
                    </ng-template>
                    <div style="width: 100%; padding-top: 1em;  ">

                        <div id="filtri-inserzioni" style="">

                            <mat-form-field style="margin-right: 1em; width: 15%;" class="example-full-width" appearance="fill">
                                <mat-label style="color: white;">titolo evento</mat-label>
                                <input style="color: white;" matInput  >
                            </mat-form-field>


                            <mat-form-field style="margin-right: 1em; width: 15%;" class="example-full-width" appearance="fill">
                                <mat-label style="color: white;">Città</mat-label>
                                <input style="color: white;" matInput  >
                            </mat-form-field>
            
                            <div class="dropdown">
                            <button mat-button>Distanza massima</button>
                            <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius:1em;">
                                <mat-slider style="width: 100%; font-size: 30px;"
                                    thumbLabel
                                    [displayWith]="formatLabel"
                                    tickInterval="1000"
                                    step="1000"
                                    min="0"
                                    max="100000"
                                    aria-label="units">
                                </mat-slider>
                            </div>
                            </div>
            
                            <div class="dropdown">
                                <button mat-button>Compenso minimo</button>
                                <div style=" margin-top: 1em; width: 200%; padding: 0.5em; padding-top: 2em; position: absolute; z-index: 4; background-color: #272727; border-radius: 1em">
                                    <mat-slider style="width: 100%; font-size: 30px;"
                                        thumbLabel
                                        [displayWith]="formatLabel2"
                                        tickInterval="1000"
                                        step="1000"
                                        min="0"
                                        max="100000"
                                        aria-label="units">
                                    </mat-slider>
                                </div>
                            </div>
            
                            
            
            
                            <form class="form-inline">
                                <div class="form-group" style=" width: 88%; background-color:#272727; border-radius: 1em; ">
                                  <div class="input-group" style=" width: 100%; display: flex;">
                                    <input class="form-control" placeholder="yyyy-mm-dd" style="background-color:#272727; border: none; border-radius: 1em; text-align: center; color: white; width: 0%;"
                                           name="dp" [(ngModel)]="model" ngbDatepicker #d="ngbDatepicker">
                                    <div class="input-group-append">
                                      <button style="border: none;" class="btn btn-outline-secondary calendar" (click)="d.toggle()" type="button"><i class="fas fa-calendar-alt"></i></button>
                                    </div>
                                  </div>
                                </div>
                            </form>
            
            
                            
                            <button mat-button>Altri filtri</button>
                                
                            
            
                            
            
            
                            
            
                        </div>


                        <div  style="width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr ;">

                            <app-scheda-inserzioni></app-scheda-inserzioni>
        
                            <app-scheda-inserzioni></app-scheda-inserzioni>
            
                            <app-scheda-inserzioni></app-scheda-inserzioni>
            
                            <app-scheda-inserzioni></app-scheda-inserzioni>
            
                            <app-scheda-inserzioni></app-scheda-inserzioni>
            
                            <app-scheda-inserzioni></app-scheda-inserzioni>

                        </div>

                        
                       
                    </div>
                </mat-tab>


                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" matBadge="+3" matBadgeOverlap="false">Inserzioni seguiti</span>
                    </ng-template>
                    <div style="width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr ;">



                        


                        

                        <app-scheda-inserzioni></app-scheda-inserzioni>
        
                        <app-scheda-inserzioni></app-scheda-inserzioni>
        
                        <app-scheda-inserzioni></app-scheda-inserzioni>
        
                        
                       
                        </div>
                </mat-tab>



                <mat-tab>
                    <ng-template mat-tab-label>
                      <span style="color: white;" matBadge="" matBadgeOverlap="false">Le mie inserzioni</span>
                    </ng-template>
                    <div style="width: 100%; display: grid; grid-template-columns: 1fr 1fr 1fr ;">



                        


                        

                        <app-scheda-inserzioni></app-scheda-inserzioni>
        
                        <app-scheda-inserzioni></app-scheda-inserzioni>
        
                        <app-scheda-inserzioni></app-scheda-inserzioni>
        
                        
                       
                        </div>
                </mat-tab>


               
                
                
                
                


            </mat-tab-group>

            

            

           

            

            
            
        
            

            

                

            

            

        </div>

    </div>

</div>
 

